.version.edvard_thostrup /* version checker */
{
	color: #000005;
	background-color: #C4B76E;
}

.html
{
	background-color: #E3E6EB;
}

#page
{
	z-index: 1;
	width: 920px;
	min-height: 574px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
	padding: 20px 20px 26px;
}

#menuu1134
{
	z-index: 6;
	width: 920px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u1142
{
	width: 228px;
	min-height: 40px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1145
{
	width: 228px;
	background-color: #677C97;
	padding-bottom: 18px;
	position: relative;
}

#u1148-4
{
	width: 228px;
	min-height: 22px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 22px;
	font-size: 18px;
	color: #FFFFFF;
	text-align: center;
	font-family: cantarell, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 9px;
}

#u1145:active #u1148-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u1156
{
	width: 228px;
	min-height: 40px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 230px;
}

#u1157
{
	width: 228px;
	background-color: #8F2831;
	padding-bottom: 18px;
	position: relative;
}

#u1158-4
{
	width: 228px;
	min-height: 22px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 22px;
	font-size: 18px;
	color: #FFFFFF;
	text-align: center;
	font-family: cantarell, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 9px;
}

#u1145.MuseMenuActive #u1148-4,#u1157:active #u1158-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u1135
{
	width: 229px;
	min-height: 40px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 460px;
}

#u1136
{
	width: 229px;
	background-color: #3D577A;
	padding-bottom: 18px;
	position: relative;
}

#u1139-4
{
	width: 229px;
	min-height: 22px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 22px;
	font-size: 18px;
	color: #FFFFFF;
	text-align: center;
	font-family: cantarell, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 9px;
}

#u1157.MuseMenuActive #u1158-4,#u1136:active #u1139-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u1149
{
	width: 229px;
	min-height: 40px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 691px;
}

#u1150
{
	width: 229px;
	background-color: #AEBD63;
	padding-bottom: 18px;
	position: relative;
}

#u1145:active,#u1157:active,#u1136:active,#u1150:active
{
	background-color: #6B6B6B;
	margin: 0px;
}

#u1153-4
{
	width: 229px;
	min-height: 22px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 22px;
	font-size: 18px;
	color: #FFFFFF;
	text-align: center;
	font-family: cantarell, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 9px;
}

#u1136.MuseMenuActive #u1139-4,#u1150:active #u1153-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u1150.MuseMenuActive #u1153-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u1145.MuseMenuActive #u1148-4 p,#u1157.MuseMenuActive #u1158-4 p,#u1136.MuseMenuActive #u1139-4 p,#u1150.MuseMenuActive #u1153-4 p
{
	font-size: 18px;
	font-family: cantarell, sans-serif;
	font-weight: 400;
	font-style: normal;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#pu1164
{
	width: 0.01px;
	margin-top: 2px;
}

#u1164
{
	z-index: 31;
	width: 920px;
	border-style: none;
	border-color: transparent;
	background-color: #3D577A;
	padding-bottom: 378px;
	position: relative;
	margin-right: -10000px;
}

#u1163
{
	z-index: 32;
	width: 920px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u1195-4
{
	z-index: 33;
	width: 467px;
	min-height: 28px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 22px;
	font-size: 18px;
	color: #FFFFFF;
	font-family: cantarell, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 72px;
	left: 238px;
}

#u1197-25
{
	z-index: 37;
	width: 467px;
	min-height: 28px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	font-family: cantarell, sans-serif;
	font-weight: 400;
	margin-left: 238px;
	margin-top: 13px;
	position: relative;
}

#u1197,#u1197-3,#u1197-6
{
	color: #FFFFFF;
}

#menuu1270
{
	z-index: 62;
	width: 160px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 95px;
	left: 30px;
}

#u1271
{
	width: 160px;
	background-color: transparent;
	position: relative;
}

#u1275-6
{
	width: 160px;
	min-height: 34px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: cantarell, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 22px;
}

#u1275,#u1275-3
{
	font-family: cantarell, sans-serif;
	font-weight: 400;
}

#u1274,#u1281
{
	width: 160px;
	min-height: 34px;
	-pie-box-shadow: 6px 6px 8px #FFFFFF;
	-moz-box-shadow: 6px 6px 8px rgba(255, 255, 255, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(255, 255, 255, 0.5);
	box-shadow: 6px 6px 8px rgba(255, 255, 255, 0.5);
	background-color: #3D577A;
	padding-bottom: 44px;
	position: relative;
	margin-right: -10000px;
}

#u1282-6
{
	width: 160px;
	min-height: 34px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: cantarell, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 22px;
}

#u1297-6
{
	width: 160px;
	min-height: 34px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: cantarell, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 22px;
}

#u1278,#u1292,#u1285
{
	width: 160px;
	background-color: transparent;
	margin-top: 2px;
	position: relative;
}

#u1295,#u1286
{
	width: 160px;
	min-height: 34px;
	-pie-box-shadow: 6px 6px 8px #FFFFFF;
	-moz-box-shadow: 6px 6px 8px rgba(255, 255, 255, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(255, 255, 255, 0.5);
	box-shadow: 6px 6px 8px rgba(255, 255, 255, 0.5);
	background-color: #3D577A;
	padding-bottom: 45px;
	position: relative;
	margin-right: -10000px;
}

#u1289-6
{
	width: 160px;
	min-height: 34px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: cantarell, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 22px;
}

#u1274.MuseMenuActive #u1275-6,#u1281.MuseMenuActive #u1282-6,#u1295.MuseMenuActive #u1297-6,#u1286.MuseMenuActive #u1289-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 34px;
	margin: 0px -10000px 0px 0px;
}

#u345-4
{
	z-index: 2;
	width: 244px;
	min-height: 14px;
	margin-left: 6px;
	margin-top: 22px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 20px;
	padding-bottom: 20px;
}

#page .verticalspacer
{
	clear: both;
}

